algorithm: GP
criterion: Calibration
criterion_final: 0.10460071762402852
dataset: Pgp
hparams:
  kernel_coef0: 8.475780898297507e-05
  kernel_gamma: 0.09777642847983144
  kernel_metric: sigmoid
  kernel_noise_level: 0.00011954691837868344
  max_iter_predict: 175
  n_restarts_optimizer: 10
representation: WHIM
seed: 0
test_calibration_Brier score_0: 0.101811483502388
test_calibration_Brier score_1: 0.10314437001943588
test_calibration_Brier score_2: 0.10884634405374527
test_calibration_Brier score_final: 0.101811483502388
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 36694
val_calibration_Brier score_0: 0.101811483502388
val_calibration_Brier score_1: 0.10314436256885529
val_calibration_Brier score_2: 0.10884630680084229
val_calibration_Brier score_final: 0.101811483502388
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
